-- Language file: FRENCH

assert(k_GBH,"missing k_GBH: missing GuildBankhistory.lua file or exception")
assert(k_GBH.L,"missing k_GBH.L: GuildBankhistory.lua language placeholder variable or exception")

-- / command
k_GBH.L.command                              = "/gbh"

-- libelle des elements de l'UI
k_GBH.L.Name                                 = "GuildBankHistory: "
k_GBH.L.BankRecorded                         = k_GBH.L.Name.."Le contenu de la banque <<1>> a été enregistré pour la première fois"
k_GBH.L.BankNotModified                      = k_GBH.L.Name.."|c00FF00Le contenu de la banque <%s> n'a pas changé depuis le %s|r  ("..k_GBH.L.command.." pour afficher l'historique)"
k_GBH.L.Converted                            = k_GBH.L.Name.."Les options précédemment sauvegardées ont été converties depuis la version <<1>> vers la version <<2>>" -- 1=old version, 2=new version
k_GBH.L.DisplayBankHistoryHeader             = k_GBH.L.Name.."Operations sur le contenu de la banque <<1>> après le <<2>>"
k_GBH.L.DisplayBankHistoryTrailer            = "|c00FF00Total: <<1[aucun ajout/un ajout/$d ajouts]>>, <<2[aucun retrait/un retrait/$d retraits]>>|r ("..k_GBH.L.command.." pour afficher l'historique)" -- 1=nb add 2=nb del
k_GBH.L.DisplayBankHistoryTrailerAlert       = "|cFF0000Total: <<1[aucun ajout/un ajout/$d ajouts]>>, <<2[aucun retrait/un retrait/$d retraits]>>|r ("..k_GBH.L.command.." pour afficher l'historique)" -- 1=nb add 2=nb del
k_GBH.L.BankNotAvailable                     = k_GBH.L.Name.."Analyse de la banque impossible, son accès n'est plus possible ou a déjà été réalisé"
k_GBH.L.BankScanRescheduled                  = k_GBH.L.Name.."Le traitement d'analyse de la banque est reporté dans moins d'une seconde"
k_GBH.L.BankClosed                           = k_GBH.L.Name.."L'accès a la banque n'est plus possible"
k_GBH.L.BankNotYetAvailable                  = k_GBH.L.Name.."L'accès a la banque n'est pas encore possible"
k_GBH.L.BankHistoryCompacted                 = k_GBH.L.Name.."L'historique de <<1>> comportait environ <<2>> opérations, il a été réduit à exactement <<3>> opérations" -- 1=bankname 2=initial size 3=new size
k_GBH.L.ItemAdd                              = "|c00FF00Ajouté:|r <<2>>x <<t:1>>" -- 1=itemLink 2=count
k_GBH.L.ItemSub                              = "|cFF0000Retiré:|r <<2>>x <<t:1>>" -- 1=itemLink 2=count
k_GBH.L.PoAdd                                = "<<1[, aucune pièce d'or ajoutée/, |c00FF00une pièce d'or ajoutée|r/, |c00FF00%d pièces d'or ajoutées|r]>>" -- 1=po count
k_GBH.L.PoSub                                = "<<1[, aucune pièce d'or retirée/, |cFF0000une pièce d'or retirée|r/, |cFF0000%d pièces d'or retirées|r]>>" -- 1=po count
k_GBH.L.Missing                              = "|cFF0000<<1>>: Des alertes sur mouvement dans la banque peuvent manquer entre le <<2>> et le <<3>>|r" -- 1=bankName, 2=from timestamp 3=to timestamp
k_GBH.L.Syntax                               = "Usage: "..k_GBH.L.command.." [options...]" ..
                                               "\n".. k_GBH.L.command.." : Afficher l'historique des banques"..
                                               "\n".. k_GBH.L.command.." delay 0..6 : Positionne le delai initial de scan"..
                                               "\n".. k_GBH.L.command.." button 3..20 : Positionne le delai d'analyse et d'affichage du bouton après ouverture d'un banque de guilde"..
                                               "\n".. k_GBH.L.command.." detail : Bascule l'option d'affichage du detail dans le chat"..
                                               "\n".. k_GBH.L.command.."? : Afficher la syntaxe de la commande"
k_GBH.L.SyntaxError                          = "Commande invalide, faire '" .. k_GBH.L.command .. " ?' pour des explications"
k_GBH.L.Welcome                              = k_GBH.L.Name..": Version <<1>> chargée et opérationnelle"

k_GBH.L.tooltipBankButton                    = "Ouvrir la fenêtre GuildBankHistory"              
k_GBH.L.tooltipClose                         = "Fermer la fenêtre"              
k_GBH.L.tooltipBankSelect                    = "Selectionner une banque de guilde"
k_GBH.L.tooltipBankClear                     = "Effacer cette banque" 
k_GBH.L.tooltipBankOpen                      = "Historique des mouvements dans la banque"             
k_GBH.L.tooltipDeleteLastHist                = "Cliquez ici pour supprimer les derniers mouvements de l'historique: \nCeci est très utile si vous venez de faire le ménage dans la\nbanque afin ne plus voir vos dernières opérations"
k_GBH.L.tooltipShowAdd                       = "Afficher les opérations d'ajouts dans la banque"
k_GBH.L.tooltipShowDel                       = "Afficher les opérations de retraits dans la banque"
k_GBH.L.tooltipShowComp                      = "Afficher les comptactages de piles d'objets réalisés dans l'historique par un joueur\n(ie les opérations sans impact sur le contenu de la banque, style roomba)"
k_GBH.L.tooltipShowSelf                      = "Afficher mes propres opérations"
k_GBH.L.tooltipBankHistory                   = "Afficher les modifications du contenu de la banque\ndepuis votre derniere visite\n(actualisé lors de l'ouverture de la banque)"
k_GBH.L.tooltipBankJournal                   = "Afficher le journal des dernières opérations dans la banque\n(actualisé périodiquement si une alerte est active)"
k_GBH.L.tooltipBankAlertDepositQuality       = "Indiquez la qualité d'un objet\nqui provoquera une alerte si il est ajouté dans la banque"
k_GBH.L.tooltipBankAlertDepositLevel         = "Indiquez le niveau requis d'un objet\nqui provoquera une alerte si il est ajouté dans la banque"
k_GBH.L.tooltipBankAlertDepositGold          = "Cochez cette case pour provoquer une alerte\nen cas d'ajout de pièces d'or" 
k_GBH.L.tooltipBankAlertWithdrawQuality      = "Indiquez la qualité d'un objet\nqui provoquera une alerte il est retiré la banque"
k_GBH.L.tooltipBankAlertWithdrawLevel        = "Indiquez le niveau requis d'un objet\nqui provoquera une alerte il est retiré la banque"
k_GBH.L.tooltipBankAlertWithdrawGold         = "Cochez cette case pour provoquer une alerte\nen cas de retrait de pièces d'or" 
k_GBH.L.tooltipColorSelect                   = "Afficher les objets de qualité supérieure ou égale à cette couleur"
k_GBH.L.tooltipLevelSelect                   = "Afficher les objets du niveau supérieur ou égal à ce niveau"
k_GBH.L.tooltipPin                           = "Epingler/Ne pas épingler la fenêtre\n(Garder la fenêtre de GuildBankHistory ouverte\nmême si des mouvements en banque sont détectés)"
            
k_GBH.L.uiBankHistoryActualizationGoBank     = "(Pour actualiser, allez à cette banque, ouvrez la et cliquez sur le bouton GuildBankHistory)"
k_GBH.L.uiBankHistoryActualizationSwitch     = "(Pour actualiser, changez de sélection de banque et cliquez sur le bouton GuildBankHistory)"
k_GBH.L.uiBankHistoryHeader                  = "****** Opérations (<<1>> - <<2>>) ******" -- 1=start 2=end     
k_GBH.L.uiBankHistoryLastHeader              = "****** Dernières opérations (après le <<1>>) ******"  -- 1=date/time
k_GBH.L.uiBankHistoryTrailer                 = "Total: <<1[aucun ajout/|c00FF00un ajout|r/|c00FF00$d ajouts|r]>>, <<2[aucun retrait/|cFF0000un retrait|r/|cFF0000$d retraits|r]>><<3>>" -- 1=n#deposits 2=#withdrawals 3=po message
k_GBH.L.uiBankHistoryLastScan                = "Dernière analyse de <<2>> le <<1>>" -- 1=date/time 2=bankname
k_GBH.L.uiBankHistoryNoScan                  = "Aucun historique n'a encore été calculé pour <<1>>" -- 1=bankname

k_GBH.L.uiDeleteLastHist                     = "Supprimer"
k_GBH.L.uiAlertDepositLbl                    = "Alerte si ajout:"
k_GBH.L.uiAlertWithdrawLbl                   = "Alerte si retrait:"
k_GBH.L.uiAlertOrLbl                         = "ou"
k_GBH.L.uiAdd                                = "Ajouts"
k_GBH.L.uiDel                                = "Retraits"
k_GBH.L.uiComp                               = "Compactages"
k_GBH.L.uiSelf                               = "Moi"
k_GBH.L.uiOrLbl                              = "ou"
k_GBH.L.uiShowLevelNone                      = "Sans critère de niveau"
k_GBH.L.uiShowQualityNone                    = "Sans critère de qualité"

k_GBH.L.uiJournalEmpty                       = "Ce journal est vide, aucun historique n'a encore été reçu du serveur, patientez une petite minute"
k_GBH.L.uiJournalSumUp                       = "Derniere synthèse de l'historique reçu le <<1>>" -- 1=timestamp last scan 
k_GBH.L.uiJournalSumUpEmpty                  = "Cette synthèse est vide, car aucun mouvement d'alerte n'a été détecté depuis le <<1>>"
k_GBH.L.uiJournalGap                         = "Des mouvements peuvent manquer entre le <<1>> et le <<2>>" -- 1=startTimestamp, 2=endTimestamp 
k_GBH.L.uiJournalItemAdd                     = "<<1>>: <<2>> a ajouté <<3>>x <<t:4>> <<5[//en $d opérations]>>" -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalItemDel                     = "<<1>>: <<2>> a retiré <<3>>x <<t:4>> <<5[//en $d operations]>>" -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalItemCom                     = "<<1>>: <<2>> a compacté les piles de <<t:4>> <<5[//en $d operations]>> " -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalPoAdd                       = "<<1>>: <<2>> a ajouté <<3>> |t16:16:EsoUI/Art/currency/currency_gold.dds|t <<5[//en $d opérations]>>" -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalPoDel                       = "<<1>>: <<2>> a retiré <<3>> |t16:16:EsoUI/Art/currency/currency_gold.dds|t <<5[//en $d operations]>>" -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalPoCom                       = "<<1>>: <<2>> a compacté les |t16:16:EsoUI/Art/currency/currency_gold.dds|t <<5[//en $d operations]>> " -- 1=time, 2=player, 3=count, 3=link, 4=nbOperations/player/item
k_GBH.L.uiJournalNoTracking                  = "Ce journal restera vide tant qu'aucune alerte n'est activée sur cette banque"
k_GBH.L.uiJournalLookGuildHistory            = "Faire guilde(G) puis historique et banque pour afficher l'historique détaillé opération par opération" -- (G) is the french client key

k_GBH.L.uiColor = {}
k_GBH.L.uiColor[ITEM_QUALITY_TRASH]          = "tout"                       
k_GBH.L.uiColor[ITEM_QUALITY_NORMAL]         = "blanc"                       
k_GBH.L.uiColor[ITEM_QUALITY_MAGIC]          = "vert"                       
k_GBH.L.uiColor[ITEM_QUALITY_ARCANE]         = "bleu"                       
k_GBH.L.uiColor[ITEM_QUALITY_ARTIFACT]       = "violet"                       
k_GBH.L.uiColor[ITEM_QUALITY_LEGENDARY]      = "jaune"                       

k_GBH.L.uiAlertWithdraw = {}
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_TRASH]    = "tous"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_NORMAL]   = "blanc"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_MAGIC]    = "vert"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_ARCANE]   = "bleu"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_ARTIFACT] = "violet"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_LEGENDARY]= "jaune"       
k_GBH.L.uiAlertWithdrawQualityNone             = "aucune alerte selon la qualité"
k_GBH.L.uiAlertWithdrawLevelNone               = "aucune alerte selon le niveau"

k_GBH.L.uiAlertDeposit = {}
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_TRASH]    = "tous"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_NORMAL]   = "blanc"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_MAGIC]    = "vert"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_ARCANE]   = "bleu"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_ARTIFACT] = "violet"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_LEGENDARY]= "jaune"                       
k_GBH.L.uiAlertDepositQualityNone             = "aucune alerte selon la qualité"
k_GBH.L.uiAlertDepositLevelNone               = "aucune alerte selon le niveau"

k_GBH.L.uiUser                                = "<<1[Aucun mouvement/Synthèse du mouvement/Synthèse des $d mouvements]>> de <<2>> entre le <<3>> et le <<4>>" -- 1=nbOperations 2=account, 3=fromTimestamp, 4=toTimestamp
k_GBH.L.uiUserItemAdd                         = "|c00FF00<<1>> a ajouté:|r <<3>>x <<t:2>> <<4[//en $d opérations]>> (<<5>><<6>>)" -- 1=account 2=itemLink 3=count 4=nbOper 5=fromTimestamp 6=toTimestamp (or nil)
k_GBH.L.uiUserItemDel                         = "|cFF0000<<1>> a retiré:|r <<3>>x <<t:2>> <<4[//en $d opérations]>> (<<5>><<6>>)" -- 1=account 2=itemLink 3=count 4=nbOper 5=fromTimestamp 6=toTimestamp (or nil)

k_GBH.L.AlertJournalOperationAdd              = "Banque <<1>>: <<3>>, <<2>> a ajouté <<4>>x <<t:5>>" -- 1=bankName 2=playerName 3=time 4=count 5=itemLink 
k_GBH.L.AlertJournalOperationDel              = "Banque <<1>>: <<3>>, <<2>> a retiré <<4>>x <<t:5>>" -- 1=bankName 2=playerName 3=time 4=count 5=itemLink 
k_GBH.L.AlertJournalOperationAddPo            = "Banque <<1>>: <<3>>, <<2>> a ajouté <<4>> pièces d'or" -- 1=bankName 2=playerName 3=time 4=count 
k_GBH.L.AlertJournalOperationDelPo            = "Banque <<1>>: <<3>>, <<2>> a retiré <<4>> pièces d'or" -- 1=bankName 2=playerName 3=time 4=count
k_GBH.L.AlertHistoryOperationAdd              = "Banque <<1>>: Quelqu'un a ajouté <<2>>x <<t:3>>" -- 1=bankName 2=count 3=itemName 
k_GBH.L.AlertHistoryOperationDel              = "Banque <<1>>: Quelqu'un a retiré <<2>>x <<t:3>>" -- 1=bankName 2=count 3=itemName 
k_GBH.L.AlertMoreAdd                          = "Banque <<1>>: il y d'autres ajouts <<2>>" -- 1=bankName 2=couleur
k_GBH.L.AlertMoreDel                          = "Banque <<1>>: il y d'autres retraits <<2>>" -- 1=bankName 2=couleur 
k_GBH.L.AlertMoreAddPo                        = "Banque <<1>>: il y d'autres ajouts de pièces d'or" -- 1=bankName
k_GBH.L.AlertMoreDelPo                        = "Banque <<1>>: il y d'autres retraits de pièces d'or" -- 1=bankName

k_GBH.L.uiDialogClearTitle                    = "Ne plus voir cette banque"
k_GBH.L.uiDialogClearMessage                  = "Toutes les données de |cFF0000<<1>>|r connues par GuildBankHistory seront effacées\nEtes-vous sûr?"
k_GBH.L.uiDialogClearConfirm                  = "Oui, supprimer"
k_GBH.L.uiDialogClearCancel                   = "Non, conserver"
