-- Language file: English

assert(k_GBH,"missing k_GBH: missing GuildBankhistory.lua file or exception")
assert(k_GBH.L,"missing k_GBH.L: missing GuildBankhistory.lua language placeholder or exception")

-- / command
k_GBH.L.command                              = "/gbh"

-- libelle des elements de l'UI
k_GBH.L.Name                                 = "GuildBankHistory: "
k_GBH.L.BankRecorded                         = k_GBH.L.Name.."Bank <<1>> is recorded for the first time"
k_GBH.L.BankNotModified                      = k_GBH.L.Name.."|c00FF00Content of <%s> did'nt change since %s|r  ("..k_GBH.L.command.." to display history)"
k_GBH.L.Converted                            = k_GBH.L.Name.."Previously saved options are conveted from version <<1>> to version <<2>>" -- 1=old version, 2=new version
k_GBH.L.DisplayBankHistoryHeader             = k_GBH.L.Name.."Movements in the <<1>>'s bank after <<2>>"
k_GBH.L.DisplayBankHistoryTrailer            = "|c00FF00Total: <<1[no deposit/one deposit/$d deposits]>>, <<2[no withdrawal/one withdrawal/$d withdrawals]>>|r ("..k_GBH.L.command.." to display history)" -- 1=nb add 2=nb del
k_GBH.L.DisplayBankHistoryTrailerAlert       = "|cFF0000Total: <<1[no deposit/one deposit/$d deposits]>>, <<2[no withdrawal/one withdrawal/$d withdrawals]>>|r ("..k_GBH.L.command.." to display history)" -- 1=nb add 2=nb del
k_GBH.L.BankNotAvailable                     = k_GBH.L.Name.."Bank analysis is impossible, acess is not allowed"
k_GBH.L.BankScanRescheduled                  = k_GBH.L.Name.."Bank analysis is scheduled next second"
k_GBH.L.BankClosed                           = k_GBH.L.Name.."Bank access not possible now"
k_GBH.L.BankNotYetAvailable                  = k_GBH.L.Name.."Bank access not yet possible"
k_GBH.L.BankHistoryCompacted                 = k_GBH.L.Name.."Bank <<1>> history was about <<2>> opérations, it has been shrinked at <<3>> opérations" -- 1=bankname 2=initial size 3=new size
k_GBH.L.ItemAdd                              = "|c00FF00Deposit:|r <<2>>x <<t:1>>" -- 1=itemLink 2=count
k_GBH.L.ItemSub                              = "|cFF0000Withdraw:|r <<2>>x <<t:1>>" -- 1=itemLink 2=count
k_GBH.L.PoAdd                                = "<<1[, no gold coin deposited/, |c00FF00one gold coin deposited|r/, |c00FF00%d gold coins deposited|r]>>" -- 1=po count
k_GBH.L.PoSub                                = "<<1[, no gold coin removed/, |cFF0000one gold coin removed|r/, |cFF0000%d gold coins removed|r]>>" -- 1=po count
k_GBH.L.Missing                              = "|cFF0000<<1>>: bank movements between <<2>> and <<3>> was'nt tracked|r" -- 1=bankName, 2=from timestamp 3=to timestamp
k_GBH.L.Syntax                               = "Usage: "..k_GBH.L.command.." [options...]" ..
                                               "\n".. k_GBH.L.command.." : Display bank history"..
                                               "\n".. k_GBH.L.command.." delay 0..6 : setup initial scan delay"..
                                               "\n".. k_GBH.L.command.." button 3..20 : setup scan and button activation delay after opening a guildbank"..
                                               "\n".. k_GBH.L.command.." detail : toggle option to display details in chat"..
                                               "\n".. k_GBH.L.command.." ? : Display command syntax"
k_GBH.L.SyntaxError                          = "Invalid command, enter '" .. k_GBH.L.command .. " ?' pour display help"
k_GBH.L.Welcome                              = k_GBH.L.Name..": Version <<1>> is up and running"

k_GBH.L.tooltipBankButton                    = "Open GuildBankHistory window"              
k_GBH.L.tooltipClose                         = "Close window"              
k_GBH.L.tooltipBankSelect                    = "Select a bank"
k_GBH.L.tooltipBankClear                     = "Remove this bank" 
k_GBH.L.tooltipBankOpen                      = "Bank movements history"             
k_GBH.L.tooltipDeleteLastHist                = "Click here to remove lastest bank movements: \nThis is usefull if you just compact the bank (using roomba for instance)"
k_GBH.L.tooltipShowAdd                       = "Display deposits"
k_GBH.L.tooltipShowDel                       = "Display withdrawals"
k_GBH.L.tooltipShowComp                      = "Display compactions\n(ie player's operations that do not change content of the bank (roomba style operations)"
k_GBH.L.tooltipShowSelf                      = "Display my banking movements"
k_GBH.L.tooltipBankHistory                   = "Display bank movements synthesis\nsince you last opened it\n(updated when you open the bank)"
k_GBH.L.tooltipBankJournal                   = "Display bank journal of movements\n(periodically updated if an alert is active on this bank)"
k_GBH.L.tooltipBankAlertDepositQuality       = "Item quality whose according\ndeposit bank movement will throw an alert"
k_GBH.L.tooltipBankAlertDepositLevel         = "Item level whose according\ndeposit bank movement will throw an alert"
k_GBH.L.tooltipBankAlertDepositGold          = "Check this box to throw an alert\nin case of gold coin deposit" 
k_GBH.L.tooltipBankAlertWithdrawQuality      = "Item quality whose according\nwithdrawal bank movement will throw an alert"
k_GBH.L.tooltipBankAlertWithdrawLevel        = "Item level whose according\nwithdrawal bank movement will throw an alert"
k_GBH.L.tooltipBankAlertWithdrawGold         = "Check this box to throw an alert\nin case of gold coin withdrawal" 
k_GBH.L.tooltipColorSelect                   = "Display items whose quality\nis higher or equal to this color"
k_GBH.L.tooltipLevelSelect                   = "Display items whose level\nis higher or equal to this level"
k_GBH.L.tooltipPin                           = "Pin/Unpin window\n(keep GuildBankHistory's window open\nweven if any mouvement is detected in bank)"
            
k_GBH.L.uiBankHistoryActualizationGoBank     = "(To update, go to a banker, open guild bank, and click GuildBankHistory button)"
k_GBH.L.uiBankHistoryActualizationSwitch     = "(To update, select another guild bank and click GuildBankHistory button)"
k_GBH.L.uiBankHistoryHeader                  = "****** Bank movements (<<1>> - <<2>>) ******" -- 1=start 2=end     
k_GBH.L.uiBankHistoryLastHeader              = "****** Lastest bank movements (after <<1>>) ******"  -- 1=date/time
k_GBH.L.uiBankHistoryTrailer                 = "Total: <<1[no deposits/|c00FF00one deposit|r/|c00FF00$d deposits|r]>>, <<2[no withdrawals/|cFF0000one withdrawal|r/|cFF0000$d withdrawals|r]>><<3>>" -- 1=n#deposits 2=#withdrawals 3=po message
k_GBH.L.uiBankHistoryLastScan                = "Last analysis at <<1>>" -- 1=date/time 2=bankname
k_GBH.L.uiBankHistoryNoScan                  = "No history already computed for <<1>>" -- 1=bankname

k_GBH.L.uiDeleteLastHist                     = "Remove last"
k_GBH.L.uiAlertDepositLbl                    = "Alerts (deposit):"
k_GBH.L.uiAlertWithdrawLbl                   = "Alerts (withdraw):"
k_GBH.L.uiAlertOrLbl                         = "or"
k_GBH.L.uiAdd                                = "Deposits"
k_GBH.L.uiDel                                = "Withdrawals"
k_GBH.L.uiComp                               = "Compactions"
k_GBH.L.uiSelf                               = "Myself"
k_GBH.L.uiOrLbl                              = "or"
k_GBH.L.uiShowLevelNone                      = "No level criteria"
k_GBH.L.uiShowQualityNone                    = "No quality criteria"

k_GBH.L.uiJournalEmpty                       = "Empty journal, no data has been yet received from the server, please wait few minutes"
k_GBH.L.uiJournalSumUp                       = "Last journal analysis <<1>>" -- 1=timestamp last scan 
k_GBH.L.uiJournalSumUpEmpty                  = "This journal is empty, because no alert is detected since <<1>>"
k_GBH.L.uiJournalGap                         = "Some movements may be missing between <<1>> and <<2>>" -- 1=startTimestamp, 2=endTimestamp 
k_GBH.L.uiJournalItemAdd                     = "<<1>>: <<2>> deposited <<3>>x <<t:4>> <<5[//in $d operations]>>" -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalItemDel                     = "<<1>>: <<2>> withdrew <<3>>x <<t:4>> <<5[//in $d operations]>>" -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalItemCom                     = "<<1>>: <<2>> compacted stacks of <<t:4>> <<5[//in $d operations]>> " -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalPoAdd                       = "<<1>>: <<2>> deposited <<3>> |t16:16:EsoUI/Art/currency/currency_gold.dds|t <<5[//in $d opérations]>>" -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalPoDel                       = "<<1>>: <<2>> withdrew <<3>> |t16:16:EsoUI/Art/currency/currency_gold.dds|t <<5[//in $d operations]>>" -- 1=time, 2=player, 3=count, 4=link, 5=nbOperations/player/item
k_GBH.L.uiJournalPoCom                       = "<<1>>: <<2>> compacted stacks of |t16:16:EsoUI/Art/currency/currency_gold.dds|t <<5[//in $d operations]>> " -- 1=time, 2=player, 3=count, 3=link, 4=nbOperations/player/item
k_GBH.L.uiJournalNoTracking                  = "This journal will stay empty until an alert is configured on this bank "
k_GBH.L.uiJournalLookGuildHistory            = "Press G(guild) key, then history, then bank to display the journal step by step" -- (G) is the french client key

k_GBH.L.uiColor = {}
k_GBH.L.uiColor[ITEM_QUALITY_TRASH]          = "all"                       
k_GBH.L.uiColor[ITEM_QUALITY_NORMAL]         = "white"                       
k_GBH.L.uiColor[ITEM_QUALITY_MAGIC]          = "green"                       
k_GBH.L.uiColor[ITEM_QUALITY_ARCANE]         = "blue"                       
k_GBH.L.uiColor[ITEM_QUALITY_ARTIFACT]       = "purple"                       
k_GBH.L.uiColor[ITEM_QUALITY_LEGENDARY]      = "yellow"                       

k_GBH.L.uiAlertWithdraw = {}
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_TRASH]    = "any withdrawal"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_NORMAL]   = "white withdrawal"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_MAGIC]    = "green withdrawal"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_ARCANE]   = "blue withdrawal"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_ARTIFACT] = "purple withdrawal"                       
k_GBH.L.uiAlertWithdraw[ITEM_QUALITY_LEGENDARY]= "yellow withdrawal"       
k_GBH.L.uiAlertWithdrawQualityNone             = "no alert according quality"
k_GBH.L.uiAlertWithdrawLevelNone               = "no alert according level"

k_GBH.L.uiAlertDeposit = {}
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_TRASH]    = "any deposit"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_NORMAL]   = "white deposit"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_MAGIC]    = "green deposit"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_ARCANE]   = "blue deposit"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_ARTIFACT] = "purple deposit"                       
k_GBH.L.uiAlertDeposit[ITEM_QUALITY_LEGENDARY]= "yellow deposit"                       
k_GBH.L.uiAlertDepositQualityNone             = "no alert according quality"
k_GBH.L.uiAlertDepositLevelNone               = "no alert according level"

k_GBH.L.uiUser                                = "<<1[No movement/Synthesys of the movement/Synthesys of the $d mouvements]>> of <<2>> from <<3>> to <<4>>" -- 1=nbOperations 2=account, 3=fromTimestamp, 4=toTimestamp
k_GBH.L.uiUserItemAdd                         = "|c00FF00<<1>> deposits |r <<3>>x <<t:2>> <<4[//in $d opérations]>> (<<5>><<6>>)" -- 1=account 2=itemLink 3=count 4=nbOper 5=fromTimestamp 6=toTimestamp (or nil)
k_GBH.L.uiUserItemDel                         = "|cFF0000<<1>> withdraws |r <<3>>x <<t:2>> <<4[//in $d opérations]>> (<<5>><<6>>)" -- 1=account 2=itemLink 3=count 4=nbOper 5=fromTimestamp 6=toTimestamp (or nil)

k_GBH.L.AlertJournalOperationAdd              = "Bank <<1>>: <<3>>, <<2>> deposited <<4>>x <<t:5>>" -- 1=bankName 2=playerName 3=time 4=count 5=itemLink 
k_GBH.L.AlertJournalOperationDel              = "Bank <<1>>: <<3>>, <<2>> withdrew <<4>>x <<t:5>>" -- 1=bankName 2=playerName 3=time 4=count 5=itemLink 
k_GBH.L.AlertJournalOperationAddPo            = "Bank <<1>>: <<3>>, <<2>> deposited <<4>> gold coins" -- 1=bankName 2=playerName 3=time 4=count 
k_GBH.L.AlertJournalOperationDelPo            = "Bank <<1>>: <<3>>, <<2>> withdrew <<4>> gold coins" -- 1=bankName 2=playerName 3=time 4=count
k_GBH.L.AlertHistoryOperationAdd              = "Bank <<1>>: Somebody deposited <<2>>x <<t:3>>" -- 1=bankName 2=count 3=itemName 
k_GBH.L.AlertHistoryOperationDel              = "Bank <<1>>: Somebody withdrew <<2>>x <<t:3>>" -- 1=bankName 2=count 3=itemName 
k_GBH.L.AlertMoreAdd                          = "Bank <<1>>: More <<2>> deposits" -- 1=bankName 2=couleur
k_GBH.L.AlertMoreDel                          = "Bank <<1>>: More <<2>> withdrawals" -- 1=bankName 2=couleur
k_GBH.L.AlertMoreAddPo                        = "Bank <<1>>: More gold coins deposits" -- 1=bankName
k_GBH.L.AlertMoreDelPo                        = "Bank <<1>>: More gold coins withdrawals" -- 1=bankName

k_GBH.L.uiDialogClearTitle                    = "Forget a bank"
k_GBH.L.uiDialogClearMessage                  = "All GuildbankHistory data related to |cFF0000<<1>>|r will be clear\nAre you sure ?"
k_GBH.L.uiDialogClearConfirm                  = "Yes, forget it"
k_GBH.L.uiDialogClearCancel                   = "No, keep it"
